.u-section-1 .u-sheet-1 {
  min-height: 208px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1300px;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 148px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 130px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 220px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 32px 40px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 159px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 220px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 750px 0 0;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 31px 843px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 590px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 683px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 390px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 123px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 220px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 220px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 150px 0 0;
}

.u-section-4 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 40px 420px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 260px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 220px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 321px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 93px 0 0;
}

.u-section-5 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-5 .u-text-3 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 14px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 232px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 336px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 336px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 221px 0 0;
}

.u-section-6 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-6 .u-text-3 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 14px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 61px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 336px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 385px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-text-1 {
  font-family: "Big Shoulders Display";
  margin: 0 37px 0 3px;
}

.u-section-7 .u-text-2 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 32px 0 0 3px;
}

.u-section-7 .u-text-3 {
  background-image: none;
  font-family: ubuntu-v11-latin-regular;
  font-size: 1.25rem;
  margin: 14px 0 0 3px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 338px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 305px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1300px;
  margin: 0 auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 206px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  width: 120px;
  height: 156px;
  margin: 0 auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 1140px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 181px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}@font-face {
  font-family: 'ubuntu-v11-latin-regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ubuntu-v11-latin-regular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'ubuntu-v11-latin-regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ubuntu-v11-latin-regular.ttf);
}